import * as PropTypes from 'prop-types';
export const TablePropTypes = {
  data: PropTypes.array,
  columns: PropTypes.array,
  children: PropTypes.oneOfType([PropTypes.element, // @ts-ignore
  PropTypes.arrayOf(PropTypes.element)])
};